* {  
    padding: 0;  
    margin:0;  
}
  
body	{
	width:  100%;
	margin: 0;
	padding: 0;
	background-image: url(../images/bg_red.png);
	background-repeat: repeat-x;
	background-color: #f1ede0;
  	font-size: 11px;
  	font-weight: normal;
 	font-family: trebuchet ms,arial,verdana,helvetica;
	
}


#container {  
    width:800px;  
    margin-left: auto;
    margin-right: auto;
    background-color:  #ffffff;

}  

#header {  
    background-color:#ffffff;  
    height: 80px;
    width: 800px;
    background-image: url(../images/header.png); 
    background-repeat: no-repeat;
    border-bottom: solid 1px #666666;
}  

#language	{
	width: 85px;
	height: 31px;
	vertical-align:middle;
	text-align:right;
	float:left;
	border-right: solid 1px #666666;
	background-color: #f1ede0;

}

#suche	{
	/*width: 80px;*/
	text-align:right;
	float:right;
	padding-right:10px;
}

#fontsizer	{
	/*width: 80px;*/
	height: 31px;
	vertical-align:middle;
	text-align:right;
	float:left;
	background-color: #f1ede0;
}

#blogspot	{
	/*width: 80px;*/
	height: 31px;
	vertical-align:middle;
	float:left;
	padding-right: 5px;
	background-color: #f1ede0;
}

.fontsizer_pos	{
	margin-top:5px;
}

#navigation	{
	width: 620px;
	height: 31px;
	border-left: solid 1px #666666;
   /* border-right: solid 1px #666666;*/
    background-color: #f1ede0;
	float:left;
        font-size:11px;
}

#breadcrumb	{
	width: 798px;
    margin-left: auto;
	margin-right: auto;	
	border-left: solid 1px #666666;
    border-right: solid 1px #666666;	
}

#breadcrumb_inner	{
	padding: 20px;
    width: 700px;	
    margin-left: auto;
	margin-right: auto;	 
}

#breadcrumb a	{
	color:  #000000;
}

#breadcrumb a:hover	{
	color:  #990033;
}

#content {  
    width: 798px;  
    /*text-align: left; */
    border-left: solid 1px #666666;
    border-right: solid 1px #666666;
	margin-left: auto;
	margin-right: auto;    
}  

#text	{
	width: 700px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

#content h1, .componentheading, .contentheading	{
	font-size: 20px;
	color:  #000000;
        padding: 20px;
}

#content h2	{
	font-size: 14px;
	color:  #990033;
	padding-top: 5px;
	padding-bottom: 5px;	
}

#content a	{
  color: #cc3300;
  text-decoration: none;

}

#content  a:hover	{
  color: #b2b2b2;
  text-decoration: underline;

}

#content ul	{
	padding-top:5px;
	padding-left:20px;	
	padding-bottom:5px;
}

#content ol	{
	padding-top:5px;
	padding-left:20px;	
	padding-bottom:5px;
}

#content td.rahmen	{
    border-left: solid 1px #666666;
    border-right: solid 1px #666666;
    border-top: solid 1px #666666;
    border-bottom: solid 1px #666666;	
}

#content td  {
  vertical-align:top;
padding: 20px;
}

#content td.tabelle	{
	padding:0;
	margin:0;
}

#content img {
  border:0;
  padding:10px;
}
 
#footer {  
    background-color:#aaaaaa;  
    color: #ffffff;
    text-align:left;
    padding: 5px;  
    border-bottom: solid 1px #666666;
    border-left: solid 1px #666666;
    border-right: solid 1px #666666;    
} 

#footer a	{
	color: #ffffff;
	text-decoration: underline;
} 

#footer a:hover	{
	
	color: #990033;
	text-decoration: underline;
}

/* Forms */

.forms input[type=text]	{
	width: 350px;	
}

.forms input[type=submit]	{
	width: 150px;	
}

.forms input[type=reset]	{
	width: 140px;	
}

.forms textarea	{
	width: 350px;
	height: 100px;
}

.gallery li  {
  list-style:none;
  padding:0;
  margin:0;
}